@charset "utf-8";
@import url(font.css);

* {margin:0;padding:0;box-sizing:border-box;-webkit-touch-callout:none;}

/*reset*/
html,body,
#top_layout,#gnb_lyaout,#svisual_layout,#body_layout,#lnb_layout,#foot_layout,

#lp_layout a,#lp_layout div,#lp_layout p,#lp_layout strong,#lp_layout h1,#lp_layout h2,#lp_layout h3,#lp_layout h4,#lp_layout h5,#lp_layout h6,#lp_layout span,#lp_layout em,#lp_layout ul,#lp_layout li,#lp_layout dl,#lp_layout dt,#lp_layout dd,#lp_layout ol,#lp_layout table,#lp_layout input,#lp_layout button,#lp_layout select,#lp_layout address,#lp_layout header,#lp_layout nav,

#op_layout a,#op_layout div,#op_layout p,#op_layout strong,#op_layout h1,#op_layout h2,#op_layout h3,#op_layout h4,#op_layout h5,#op_layout h6,#op_layout span,#op_layout em,#op_layout ul,#op_layout li,#op_layout dl,#op_layout dt,#op_layout dd,#op_layout ol,#op_layout table,#op_layout input,#op_layout button,#op_layout select,#op_layout address,#op_layout header,#op_layout nav,

#top_layout a,#top_layout div,#top_layout p,#top_layout strong,#top_layout h1,#top_layout h2,#top_layout h3,#top_layout h4,#top_layout h5,#top_layout h6,#top_layout span,#top_layout em,#top_layout ul,#top_layout li,#top_layout dl,#top_layout dt,#top_layout dd,#top_layout ol,#top_layout table,#top_layout input,#top_layout button,#top_layout select,#top_layout address,#top_layout header,#top_layout nav,

#lnb_layout a,#lnb_layout div,#lnb_layout p,#lnb_layout strong,#lnb_layout h1,#lnb_layout h2,#lnb_layout h3,#lnb_layout h4,#lnb_layout h5,#lnb_layout h6,#lnb_layout span,#lnb_layout em,#lnb_layout ul,#lnb_layout li,#lnb_layout dl,#lnb_layout dt,#lnb_layout dd,#lnb_layout ol,#lnb_layout table,#lnb_layout input,#lnb_layout button,#lnb_layout select,#lnb_layout address,#lnb_layout header,#lnb_layout nav,

#body_layout > .body_wrap,#body_layout > .body_wrap > .contents_wrap,#body_layout > .body_wrap > .contents_wrap,

#foot_layout a,#foot_layout div,#foot_layout p,#foot_layout strong,#foot_layout h1,#foot_layout h2,#foot_layout h3,#foot_layout h4,#foot_layout h5,#foot_layout h6,#foot_layout span,#foot_layout em,#foot_layout ul,#foot_layout li,#foot_layout dl,#foot_layout dt,#foot_layout dd,#foot_layout ol,#foot_layout table,#foot_layout input,#foot_layout button,#foot_layout select,#foot_layout address,#foot_layout header,#foot_layout nav
{
	font-family:'nsk_m','nsr_m','Dotum','arial','sans-serif';
	margin:0;
	padding:0;
	border:0;
	vertical-align:top;
	background:transparent;
	word-break:break-all;
	text-decoration:none;
	list-style:none;
}
body{ font-size:14px; font-weight:300; letter-spacing:-1.0px;}

.skip{overflow:hidden;width:0;height:0;font-size:0;line-height:0;text-indent:-10000px;}

#skipnavi{position:absolute;top:-1px;left:0;background-color:#333;z-index:999999}
#skipnavi a{position:absolute;top:0;left:0;padding:10px 25px;margin-top:-100px;text-align:center;line-height:1;white-space:nowrap;background:#000}
#skipnavi a:link{color:#333;}
#skipnavi a:focus{margin-top:0;text-decoration:underline;color:#fff}